{% extends 'base.html' %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- mobile metas -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="viewport" content="initial-scale=1, maximum-scale=1">
      <!-- site metas -->
      <title>sunglass</title>
      <meta name="keywords" content="">
      <meta name="description" content="">
      <meta name="author" content="">
      <!-- bootstrap css -->
      <link rel="stylesheet" href="{% static "css/bootstrap.min.css" %}">
      <!-- style css -->
      <link rel="stylesheet" href="{% static "css/style.css" %}">
      <!-- Responsive-->
      <link rel="stylesheet" href="{% static "css/responsive.css" %}">
      <!-- fevicon -->
      <link rel="icon" href="{% static "images/fevicon.png" %}" type="image/gif" />
      <!-- Scrollbar Custom CSS -->
      <link rel="stylesheet" href="{% static "css/jquery.mCustomScrollbar.min.css" %}">
      <!-- Tweaks for older IEs-->
      <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
   </head>
   <!-- body -->
   <body class="main-layout position_head">

      <!-- header -->
{#      <header>#}
{#         <!-- header inner -->#}
{#         <div class="header">#}
{#            <div class="container-fluid">#}
{#               <div class="row">#}
{#                  <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">#}
{#                     <div class="full">#}
{#                        <div class="center-desk">#}
{#                           <div class="logo">#}
{#                              <a href="index.html"><img src="images/logo.png" alt="#" /></a>#}
{#                           </div>#}
{#                        </div>#}
{#                     </div>#}


{#                  </div>#}
{#                  <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">#}
{#                     <nav class="navigation navbar navbar-expand-md navbar-dark ">#}
{#                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample04" aria-controls="navbarsExample04" aria-expanded="false" aria-label="Toggle navigation">#}
{#                        <span class="navbar-toggler-icon"></span>#}
{#                        </button>#}
{#                        <div class="collapse navbar-collapse" id="navbarsExample04">#}
{#                           <ul class="navbar-nav mr-auto">#}
{#                              <li class="nav-item ">#}
{#                                 <a class="nav-link" href="index.html">Home</a>#}
{#                              </li>#}
{#                              <li class="nav-item">#}
{#                                 <a class="nav-link" href="about.html">About</a>#}
{#                              </li>#}
{#                              <li class="nav-item">#}
{#                                 <a class="nav-link" href="glasses.html">Our Glasses</a>#}
{#                              </li>#}
{#                              <li class="nav-item">#}
{#                                 <a class="nav-link" href="shop.html">Shop</a>#}
{#                              </li>#}
{#                              <li class="nav-item active">#}
{#                                 <a class="nav-link" href="contact.html">Contact Us</a>#}
{#                              </li>#}
{#                              <li class="nav-item d_none login_btn">#}
{#                                 <a class="nav-link" href="#">Login</a>#}
{#                              </li>#}
{#                              <li class="nav-item d_none">#}
{#                                 <a class="nav-link" href="#">Register</a>#}
{#                              </li>#}
{#                              <li class="nav-item d_none sea_icon">#}
{#                                 <a class="nav-link" href="#"><i class="fa fa-shopping-bag" aria-hidden="true"></i><i class="fa fa-search" aria-hidden="true"></i></a>#}
{#                              </li>#}
{#                           </ul>#}
{#                        </div>#}
{#                     </nav>#}
{#                  </div>#}
{#               </div>#}
{#            </div>#}
{#         </div>#}
{#      </header>#}
      <!-- end header inner -->
      <!-- end header -->
      <!-- contact section -->

      <div id="contact" class="contact">
         <div class="container">
            <div class="row">
               <div class="col-md-6">
                   <form id="request" method="post" class="main_form" action="/contact-us/">
                      {% csrf_token %}
                      {{ form.as_div }}
                       <div class="row">
                        <div class="col-md-12 ">
                           <h3>Contact Us</h3>
                        </div>
                           <div>
                               {% if message %}
                               <label>{{ message }}</label>
                               {% endif %}
                           </div>
                        <div class="col-md-12 ">
                           <input class="contactus" placeholder="Name" type="text" name="Name">
                        </div>
                        <div class="col-md-12">
                           <input class="contactus" placeholder="Phone_Number" type="text" name="Phone_Number">
                        </div>
                        <div class="col-md-12">
                           <input class="contactus" placeholder="Email" type="email" name="Email">
                        </div>
                        <div class="col-md-12">
                           <input class="contactusmess" placeholder="Message" type="text" name="Message">
                        </div>
                        <div class="col-md-12">
                           <input type="submit" class="send_btn">Send</input>
                        </div>
                     </div>
                  </form>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="map_section">
               <div id="map">
               </div>
            </div>
         </div>
      </div>
      </div>
{#   </form>#}

      <!-- end contact section -->
      <!--  footer -->
{#      <footer>#}
{#         <div class="footer">#}
{#            <div class="container">#}
{#               <div class="row">#}
{#                  <div class="col-md-8 offset-md-2">#}
{#                     <ul class="location_icon">#}
{#                        <li><a href="#"><i class="fa fa-map-marker" aria-hidden="true"></i></a><br> Location</li>#}
{#                        <li><a href="#"><i class="fa fa-phone" aria-hidden="true"></i></a><br> +01 1234567890</li>#}
{#                        <li><a href="#"><i class="fa fa-envelope" aria-hidden="true"></i></a><br> demo@gmail.com</li>#}
{#                     </ul>#}
{#                  </div>#}
{#               </div>#}
{#            </div>#}
{#            <div class="copyright">#}
{#               <div class="container">#}
{#                  <div class="row">#}
{#                     <div class="col-md-12">#}
{#                        <p>© 2019 All Rights Reserved. Design by<a href="https://html.design/"> Free Html Templates</a></p>#}
{#                     </div>#}
{#                  </div>#}
{#               </div>#}
{#            </div>#}
{#         </div>#}
{#      </footer>#}
      <!-- end footer -->
      <!-- Javascript files-->
{#      <script src="js/jquery.min.js"></script>#}
{#      <script src="js/popper.min.js"></script>#}
{#      <script src="js/bootstrap.bundle.min.js"></script>#}
{#      <script src="js/jquery-3.0.0.min.js"></script>#}
{#      <!-- sidebar -->#}
{#      <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>#}
{#      <script src="js/custom.js"></script>#}
{#      <script>#}
{#         // This example adds a marker to indicate the position of Bondi Beach in Sydney,#}
{#         // Australia.#}
{#         function initMap() {#}
{#           var map = new google.maps.Map(document.getElementById('map'), {#}
{#             zoom: 11,#}
{#             center: {lat: 40.645037, lng: -73.880224},#}
{#             });#}
{##}
{#         var image = 'images/maps-and-flags.png';#}
{#         var beachMarker = new google.maps.Marker({#}
{#             position: {lat: 40.645037, lng: -73.880224},#}
{#             map: map,#}
{#             icon: image#}
{#           });#}
{#         }#}
{#      </script>#}
{#      <!-- google map js -->#}
{#      <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA8eaHt9Dh5H57Zh0xVTqxVdBFCvFMqFjQ&callback=initMap"></script>#}
{#      <!-- end google map js -->#}
   </body>
</html>
{% endblock %}